<!DOCTYPE html>
<html>
    <head>
        <title>NODE BASICS EXAMPLE</title>
    </head>
    <body>
        

  <div id="container1" style = "height: 500px; width: auto"></div>
  <hr>
  <div id="container2" style = "height: 700px; width: auto"></div>
  <hr>
  <div id="container3" style = "height: 700px; width: auto"></div>
  <hr>
  <div id="container4" style = "height: 700px; width: auto"></div>
  <hr>
  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="https://code.highcharts.com/modules/exporting.js" type="text/javascript"></script>
  <script src="build/index.js"></script>
  <!-- <script src="js_data/dateOfRegistration_graph.js"></script>
  <script src="js_data/principal_graph.js"></script>
  <script src="js_data/registration_per_year.js"></script> -->
    </body>
</html>